Subject: Just a Thought!

From: "Postle" <[email-masked]>
Date: Sat, 25 Feb 2012 19:38:42 -0000

To Whom It May Concern:

I like the CorCom 512 Memory Cards.  I also use the Jim Kyrch 1 Gig memory cards without problem.  The CorCom 512 Memory Cards can do (be used for) many things.  I like them because some TI-99/4A Test Programs I use want more than 32K of memory for their operation.
With an IDE Card System installed there is no need for use of the Hard Drive secton of the CorCom Memory Cards, but it is there.  I am glad to have the CorCom 512 Memory Cards for use with my systems.

1.)    CorCom 512 Memory Cards
2.)    IDE Cards

Both offer fast uploading of programs.

And...  Simulation & Emulation.  Me,I like the use of "REAL" TI-99/4A Hardware.  With what is offered for equipment today, What's not to like.

I run my lottery numbers to a dot matrix printer and fill out my Lottery tickets from there.  Better than a Quick Pick.

I do believe my two ~ three TI-99/4A Systems are just ideal for my use.  If I were to offer the effort I could expand there use still further. 

Again, just a thought.